@charset "utf-8";
/* CSS Document */

body {
	background-color:#F1EAD7;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0px;	
}

a {
	color:#000;
	text-decoration:none;
}

a:hover {
	color:#E76E34;
}

form {
	margin:0px;
	padding:0px;
}

input,select,textarea,radio,checkbox {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

h2 {
	color:#E76E34;
	font-size:32px;
	font-weight:normal;
	margin:5px 0px 0px 0px;
}

h3 {
	color:#E76E34;
	font-size:28px;
	font-weight:normal;
	margin:0px 0px 0px 0px;
}

h4 {
	font-size:38px;
	font-weight:normal;
	margin:0px 0px 0px 0px;
}

h5 {
	color:#E76E34;
	font-size:18px;
	font-weight:normal;
	margin:0px 0px 0px 0px;
}

.bluelink {
	color:#0F75BC;	
	text-decoration:underline;
}

.clearboth {
	clear:both;
}

.data {
	color:#6B5349;
}

	.data a {
		color:#6B5349;
		text-decoration:underline;
	}
	
	.data a:hover {
		color:#E76E34;
	}
	
.featured_prod_header {
	color:#330000;	
	font-size:14px;
	padding-bottom:8px;
}

.floatleft {
	float:left;
}


/*********** HEADER STYLES **********/

#header_container {
	background-color:#FFF;
	padding:10px 0px 15px 0px;
}

	#header_container #lob_logo {
		float:left;
		padding:0px 128px 0px 28px;
	}
	
	#header_container #header_callout {
		float:left;
		height:97px;
		padding-left:99px;
		width:332px;
	}
	
	#header_container #header_callout #header_callout_container {
		background-color:#F7ECD1;
		padding:0px 12px 0px 12px;
	}
	
	#header_container #header_callout #header_callout_container #header_callout_content {
		padding:0px 0px 4px 0px;
	}
	
	#header_container #header_callout #header_callout_container #header_phone {
		color:#E76E34;
		float:left;
		font-size:32px;
		font-weight:normal;
		letter-spacing:-2px;
	}
	
	#header_container #header_callout #header_callout_container #sign_in_btn {
		font-size:12px;
		position:relative;
		top:-3px;
		left:5px;
	}
	
		#header_container #header_callout #header_callout_container #sign_in_btn a {
			color:#E76E34;
		}
		
		#header_container #header_callout #header_callout_container #sign_in_btn a:hover {
			text-decoration:underline;
		}
		
	
/*********** NAVIGATION STYLES **********/

#navigation_container {
	background:url(../images/nav_bar_bg.gif) repeat-x left bottom #FFF;
	height:35px;
	padding-left:45px;
}

	#navigation_container ul, li {
		list-style:none;
		margin:0px; 
		padding:0px; 
	}
	
	#navigation_container li {
		float:left;
	}

	#navigation_container .tab a:link, #navigation_container .tab a:visited{
		background:url(../images/tab-round.png) right 70px;
		color:#FFFFFF;
		display:block;
		font-size:14px;
		height:35px;
		line-height:35px;
		text-decoration:none;
	}
	
	#navigation_container .tab a span{
		background:url(../images/tab-round.png) left 70px;
		display:block;
		margin-right:20px;
		padding-left:20px;
	}
	
	#navigation_container .tab a:hover{
		background:url(../images/tab-round.png) right 35px;
		display:block;
	}
	
	#navigation_container .tab a:hover span {
		background:url(../images/tab-round.png) left 35px;
		display:block;
	}

	#navigation_container .active a:link, #navigation_container .active a:visited, #navigation_container .active a:visited, #navigation_container .active a:hover {
		background:url(../images/tab-round.png) right 0px no-repeat;
	}
	
	#navigation_container .active a span, #navigation_container .active a:hover span {
		background:url(../images/tab-round.png) left 0px no-repeat;
	}
	
/*********** BANNER STYLES **********/

#banner_container {
	background:url(../images/main_banner_bg.jpg) repeat-x;
	display:none;
}

#banner_container2 {
	background:url(../images/main_banner_2.jpg) repeat-x;
	display:block;
}

#banner_text {
	display:none;
	left:370px;
	position:absolute;
	top:315px;
	width:450px;
	font-size:13px;
}

/*********** MAIN CONTENT STYLES **********/

#giftwrap {
	width: 322px;
	margin-left: 17px;
	margin-top: 12px;
	font-size: 13px;
}

#handship {
	width: 322px;
	margin-left: 17px;
	margin-top: 12px;
	font-size: 13px;
}


#main_container {
	background-color:#FFF;
	padding-bottom:0px;
}

	#main_container #main_container_table {
		height:100%;
	}

	/*********** MAIN CONTENT: LEFT COLUMN STYLES **********/
	
	#main_container #main_container_table #main_left_column {
		background-color:#1B75BB;
		padding:15px;
		width:208px;
	}
	
		#main_container #main_container_table #main_left_column .sub_nav_table {
			background-color:#E7E7E7;
			width:193px;
		}
		
		#main_container #main_container_table #main_left_column .sub_nav_table .sub_nav_item, #main_container #main_container_table #main_left_column .sub_nav_table .sub_nav_item_books, #main_container #main_container_table #main_left_column .sub_nav_table .sub_nav_item_music, #main_container #main_container_table #main_left_column .sub_nav_table .sub_nav_item_video {
			background-color:#FFF;
			width:193px;
		}
		
			#main_container #main_container_table #main_left_column .sub_nav_table .sub_nav_item a span, #main_container #main_container_table #main_left_column .sub_nav_table .sub_nav_item_books a span, #main_container #main_container_table #main_left_column .sub_nav_table .sub_nav_item_music a span, #main_container #main_container_table #main_left_column .sub_nav_table .sub_nav_item_video a span {
				background-color:#FFF;
				display:block;
				padding:4px 0px 4px 10px;
				width:183px;
			}
			
			#main_container #main_container_table #main_left_column .sub_nav_table .sub_nav_item a:hover span {
				background:url(../images/sub_nav_arrow.png) no-repeat right #FAAF40;
				color:#FFF;
				cursor:pointer;
				display:block;
				width:183px;
			}
			
			#main_container #main_container_table #main_left_column .sub_nav_table .sub_nav_item a .active {
				background:url(../images/sub_nav_arrow.png) no-repeat right #FAAF40;
				color:#FFF;
				display:block;
				width:183px;
			}
			
			#main_container #main_container_table #main_left_column .sub_nav_table .sub_nav_item_books a:hover span {
				background:url(../images/sub_nav_arrow.png) no-repeat right #8BC53F;
				color:#FFF;
				cursor:pointer;
				display:block;
				width:183px;
			}
			
			#main_container #main_container_table #main_left_column .sub_nav_table .sub_nav_item_books a .active {
				background:url(../images/sub_nav_arrow.png) no-repeat right #8BC53F;
				color:#FFF;
				display:block;
				width:183px;
			}
			
			#main_container #main_container_table #main_left_column .sub_nav_table .sub_nav_item_music a:hover span {
				background:url(../images/sub_nav_arrow.png) no-repeat right #0099D3;
				color:#FFF;
				cursor:pointer;
				display:block;
				width:183px;
			}
			
			#main_container #main_container_table #main_left_column .sub_nav_table .sub_nav_item_music a .active {
				background:url(../images/sub_nav_arrow.png) no-repeat right #0099D3;
				color:#FFF;
				display:block;
				width:183px;
			}
			
			#main_container #main_container_table #main_left_column .sub_nav_table .sub_nav_item_video a:hover span {
				background:url(../images/sub_nav_arrow.png) no-repeat right #EC1C24;
				color:#FFF;
				cursor:pointer;
				display:block;
				width:183px;
			}
			
			#main_container #main_container_table #main_left_column .sub_nav_table .sub_nav_item_video a .active {
				background:url(../images/sub_nav_arrow.png) no-repeat right #EC1C24;
				color:#FFF;
				display:block;
				width:183px;
			}
	
		#main_container #main_container_table #main_left_column .main_left_column_btn {
			background:url(../images/main_left_column_btn_bg.gif) top center no-repeat #1B75BB;
			height:23px;
			font-size:13px;
			font-weight:bold;
			margin-top:7px;
			padding:7px 15px 0px 15px;
			width:163px;
		}
		
			#main_container #main_container_table #main_left_column .main_left_column_btn a {
				color:#333;
			}
			
			#main_container #main_container_table #main_left_column .main_left_column_btn a:hover {
				color:#E76E34;
			}
		
			#main_container #main_container_table #main_left_column .main_left_column_btn img {
				margin-bottom: .25em;
				vertical-align: middle;
			}
			
		#main_container #main_container_table #main_left_column .section_header {
			color:#FFF;
			font-size:16px;
			font-weight:bold;
			padding:0px 0px 7px 0px;
		}
		
		#main_container #main_container_table #main_left_column .section_spacer {
			padding:0px 0px 15px 0px;
		}
		
		  #main_container #main_container_table #main_left_column #search_section{
			  padding:0px 0px 15px 0px;
		  }
		
		  #main_container #main_container_table #main_left_column #search_section #search_box {
			  border:1px solid #E7E7E7;
			  color:#999;
			  height:20px;
			  padding:5px 0px 0px 5px;
			  width:130px;
		  }
		  
		  #main_container #main_container_table #main_left_column #search_section #search_btn_container {
			  margin-top: .10em;
			  padding-left:4px;
			  vertical-align: middle;
		  }
	
	/*********** MAIN CONTENT: CENTER COLUMN STYLES **********/
	
	#main_container #main_container_table #main_center_column {
		padding:10px 10px 0px 10px;
		width:505px;
	}
	
	#main_container #main_container_table #main_center_column .main_featured_item {
		padding-bottom:10px;
	}
	
	#main_container #main_container_table #main_center_column #main_grad_box {
		background:url(../images/main_grad_box_bg.jpg) top center repeat-x #EFECED;
		border-bottom:1px solid #F3EDDD;
		border-left:1px solid #F3EDDD;
		border-right:1px solid #F3EDDD;
		margin-bottom:15px;
		min-height:200px;
		padding:15px 10px 0px 7px;
		width:467px;
	}
	
	#main_container #main_container_table #main_center_column .main_grad_box_sm {
		min-height:250px;
		padding:5px 15px 10px 15px;
		width:206px;
		border-left:1px solid #F3EDDD;
		border-right:1px solid #F3EDDD;
	}
	
	/*********** MAIN CONTENT: CATEGORY SPLASH PAGE STYLES **********/
	
		#cat_item_content {
			float:left;
			margin-left:10px;
			width:224px;
		}
		
			#cat_item_content div {
				color:#333;
				padding-top:14px;
			}
			
			
			
		#cat_item_bg_all {
			background:url(../images/cat_item_bg_all.jpg) no-repeat;
			float:right;
			height:103px;
			margin:0px 0px 10px 0px;
			width:224px;
		}
		
			#cat_item_bg_all span {
				color:#000;
				font-size:14px;
				left:26px;
				position:relative;
				top:78px;
			}
			
			#cat_item_bg_all a {
				color:#000;
				display:block;
				height:103px;
				font-size:11px;
				text-decoration:none;
				width:224px;
			}
		
		#cat_item_bg_books {
			background:url(../images/cat_item_bg_books.jpg) no-repeat;
			float:left;
			height:73px;
			margin:0px 0px 10px 0px;
			width:224px;
		}
		
			#cat_item_bg_books span {
				color:#000;
				font-size:14px;
				left:22px;
				position:relative;
				top:52px;
			}
			
			#cat_item_bg_books a {
				color:#000;
				display:block;
				height:73px;
				font-size:11px;
				text-decoration:none;
				width:224px;
			}
		
		#cat_item_bg_video {
			background:url(../images/cat_item_bg_video.jpg) no-repeat;
			float:right;
			height:73px;
			margin:0px 0px 10px 0px;
			width:224px;
		}
		
			#cat_item_bg_video span {
				color:#000;
				font-size:14px;
				left:22px;
				position:relative;
				top:52px;
			}
			
			#cat_item_bg_video a {
				color:#000;
				display:block;
				height:73px;
				font-size:11px;
				text-decoration:none;
				width:224px;
			}
		
		#cat_item_bg_music {
			background:url(../images/cat_item_bg_music.jpg) no-repeat;
			float:left;
			height:73px;
			margin:0px 0px 10px 0px;
			width:224px;
		}
		
			#cat_item_bg_music span {
				color:#000;
				font-size:14px;
				left:22px;
				position:relative;
				top:52px;
			}
			
			#cat_item_bg_music a {
				color:#000;
				display:block;
				height:73px;
				font-size:11px;
				text-decoration:none;
				width:224px;
			}
		
		#cat_item_bg_bundles {
			background:url(../images/cat_item_bg_bundles.jpg) no-repeat;
			float:right;
			height:73px;
			margin:0px 0px 10px 0px;
			width:224px;
		}
		
			#cat_item_bg_bundles span {
				color:#000;
				font-size:14px;
				left:22px;
				position:relative;
				top:52px;
			}
			
			#cat_item_bg_bundles a {
				color:#000;
				display:block;
				height:73px;
				font-size:11px;
				text-decoration:none;
				width:224px;
			}

		#cat_item_bg_sm_left {
			height:73px;
			width:224px;
			margin-right:3px;
			text-decoration:none;
			display:block;
		}
		
			#cat_item_bg_sm_left span {
				color:#212121;
				font-size:14px;
				top:51px;
				left:22px;
				position:relative;
			}
		
		#cat_item_bg_sm_right {
			height:73px;
			width:224px;
			margin-left:3px;
			text-decoration:none;
			display:block;
		}
		
			#cat_item_bg_sm_right span {
				color:#212121;
				font-size:14px;
				top:51px;
				left:22px;
				position:relative;
			}
		
		#cat_music_bg_all span, #cat_video_bg_all span, #cat_books_bg_all span, #cat_bundles_bg_all span, #cat_all_bg_all span {
			position:relative;
			color:#212121;
			top:73px;
			left:19px;
		}
			
		#cat_music_bg_all, #cat_video_bg_all, #cat_books_bg_all, #cat_bundles_bg_all, #cat_all_bg_all {
			height:97px;
			width:224px;
			display:block;
			text-decoration:none;
			font-size:14px;
		}

		#cat_music_bg_all { background:url('../images/music-all.png') no-repeat; }
		#cat_video_bg_all { background:url('../images/video-all.png') no-repeat; }
		#cat_books_bg_all { background:url('../images/books-all.png') no-repeat; }
		#cat_bundles_bg_all { background:url('../images/gifts-all.png') no-repeat; }
		#cat_all_bg_all { background:url('../images/all-all.png') no-repeat; }
		
		.music-0y { background: url('../images/music-0y.png') no-repeat; }
		.music-1y { background: url('../images/music-1y.png') no-repeat; }
		.music-2y { background: url('../images/music-2y.png') no-repeat; }
		.music-3y { background: url('../images/music-3y.png') no-repeat; }
		.music-4y { background: url('../images/music-4y.png') no-repeat; }
		.music-5y { background: url('../images/music-5y.png') no-repeat; }
		
		.books-0y { background: url('../images/books-0y.png') no-repeat; }
		.books-1y { background: url('../images/books-1y.png') no-repeat; }
		.books-2y { background: url('../images/books-2y.png') no-repeat; }
		.books-3y { background: url('../images/books-3y.png') no-repeat; }
		.books-4y { background: url('../images/books-4y.png') no-repeat; }
		.books-5y { background: url('../images/books-5y.png') no-repeat; }
		
		.video-0y { background: url('../images/video-0y.png') no-repeat; }
		.video-1y { background: url('../images/video-1y.png') no-repeat; }
		.video-2y { background: url('../images/video-2y.png') no-repeat; }
		.video-3y { background: url('../images/video-3y.png') no-repeat; }
		.video-4y { background: url('../images/video-4y.png') no-repeat; }
		.video-5y { background: url('../images/video-5y.png') no-repeat; }
		
		.gifts-0y { background: url('../images/gifts-0y.png') no-repeat; }
		.gifts-1y { background: url('../images/gifts-1y.png') no-repeat; }
		.gifts-2y { background: url('../images/gifts-2y.png') no-repeat; }
		.gifts-3y { background: url('../images/gifts-3y.png') no-repeat; }
		.gifts-4y { background: url('../images/gifts-4y.png') no-repeat; }
		.gifts-5y { background: url('../images/gifts-5y.png') no-repeat; }
		
		.all-0y { background: url('../images/all-0y.png') no-repeat; }
		.all-1y { background: url('../images/all-1y.png') no-repeat; }
		.all-2y { background: url('../images/all-2y.png') no-repeat; }
		.all-3y { background: url('../images/all-3y.png') no-repeat; }
		.all-4y { background: url('../images/all-4y.png') no-repeat; }
		.all-5y { background: url('../images/all-5y.png') no-repeat; }
	
	/*********** MAIN CONTENT: RIGHT COLUMN STYLES **********/
	
	#main_container #main_container_table #main_right_column {
		background:url(../images/main_right_column_top.gif) top center no-repeat #EFECED;
		padding:25px 15px 15px 15px;
		width:215px;
	}
	
		#main_container #main_container_table #main_right_column #main_right_column_cart {
			background-color:#FFF;
			margin-bottom:7px;
			width:209px;
		}
		
			#main_container #main_container_table #main_right_column #main_right_column_cart #main_right_column_cart_content {
				padding:2px 10px 2px 10px;
			}
			
			#main_container #main_container_table #main_right_column #main_right_column_cart #main_right_column_cart_content #cart_title {
				font-size:13px;
				font-weight:bold;
			}
			
			#main_container #main_container_table #main_right_column #main_right_column_cart #main_right_column_cart_content p a {
				text-decoration:underline;
			}
	
		#main_container #main_container_table #main_right_column .main_right_column_btn {
			background:url(../images/main_right_column_btn_bg.gif) top center no-repeat #EFECED;
			height:30px;
			font-size:13px;
			font-weight:bold;
			padding:7px 15px 0px 15px;
			width:179px;
		}
		
			#main_container #main_container_table #main_right_column .main_right_column_btn img {
				margin-bottom: .25em;
				vertical-align: middle;
			}
			
		.main_right_column_checkout_btn {
			background:url(../images/main_right_column_checkout_btn_bg.gif) top center no-repeat #FFF;
			height:30px;
			font-size:13px;
			font-weight:bold;
			padding:7px 15px 0px 15px;
			width:150px;
		}
		
			.main_right_column_checkout_btn img {
				margin-bottom: .25em;
				vertical-align: middle;
			}
		
		.item_detail_white_btn {
			background:url(../images/item_detail_white_btn.gif) top center no-repeat #FFF;
			height:30px;
			font-size:13px;
			font-weight:bold;
			padding:7px 15px 0px 15px;
			width:171px;
		}
		
			.item_detail_white_btn img {
				margin-bottom: .25em;
				vertical-align: middle;
			}
			
		.collapse_bar {
			background:url(../images/collapse_bar_bg.gif) no-repeat #FFF;
			color:#E76E34;
			height:23px;
			margin-bottom:4px;
			font-size:14px;
			font-weight:bold;
			padding:7px 0px 0px 10px;
			width:450px;
		}
		
		#main_container #main_container_table #main_right_column #blog_feed_section {
			padding:15px 0px 0px 0px;
		}
		
		#main_container #main_container_table #main_right_column #blog_feed_section #blog_feed_section_header {
			font-size:13px;
			font-weight:bold;
			padding:0px 0px 5px 0px;
		}
		
		#main_container #main_container_table #main_right_column #blog_blurb {
			font-size: 13px;
			padding:15px 0px 10px 0px;
		}
		
		#main_container #main_container_table #main_right_column #newsletter_signup_section {
			font-size:13px;
			font-weight:bold;
			padding:15px 0px 0px 0px;
		}
		
			#main_container #main_container_table #main_right_column #newsletter_signup_section div {
				padding:0px 0px 5px 0px;
			}
			
			#main_container #main_container_table #main_right_column #newsletter_signup_section #signup_box {
				border:1px solid #E7E7E7;
				color:#999;
				height:23px;
				padding:5px 0px 0px 5px;
				width:140px;
			}
			
			#main_container #main_container_table #main_right_column #newsletter_signup_section #signup_btn_container {
				margin-top: .25em;
				padding-left:4px;
				vertical-align: middle;
			}


#cat_item_table td {
	background:url(../images/main_grad_box_bg.jpg) top center repeat-x #EFECED;
	border-bottom:1px solid #F3EDDD;
}

#cat_item_table_override td {
	background: none;
	border-bottom: none;
}

#breadcrumb a {
	color: #6b5349;
	text-decoration: underline;
}

.font2 {
	font-size: 14px;
}

.bundle_link {
	display:block;
	float:left;
	padding: 0px 10px 10px 0px;
}


/*********** FOOTER STYLES **********/

#footer_container {
	color:#666666;
	font-size:10px;
	padding:15px 15px 25px 15px;
}

	#footer_container .footer_container_column {
		float:left;
		padding-right:30px;
	}

	#footer_container .footer_bold {
		font-weight:bold;
		padding-bottom:4px;
	}
	
	#footer_container a {
		color:#666666;
	}
	
	#footer_container a:hover {
		color:#E76E34;
	}
	
	#footer_container .footer_container_column  #partners {
		padding-left:10px;
	}